Index: pjproject/trunk/third_party/build/speex/libspeex.vcp
===================================================================
--- pjproject/trunk/third_party/build/speex/libspeex.vcp	(revision 1969)
+++ pjproject/trunk/third_party/build/speex/libspeex.vcp	(revision 2002)
@@ -21331,6 +20930,258 @@
 	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
 	"..\..\..\pjlib\include\pj\compat\cc_mwcc.h"\
+	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
+	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
+	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_symbian.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
+	"..\..\..\pjlib\include\pj\compat\size_t.h"\
+	"..\..\..\pjlib\include\pj\config.h"\
+	"..\..\..\pjlib\include\pj\config_site.h"\
+	"..\..\..\pjlib\include\pj\config_site_sample.h"\
+	"..\..\..\pjlib\include\pj\log.h"\
+	"..\..\..\pjlib\include\pj\types.h"\
+	"..\..\speex\include\speex\speex.h"\
+	"..\..\speex\include\speex\speex_bits.h"\
+	"..\..\speex\include\speex\speex_callbacks.h"\
+	"..\..\speex\include\speex\speex_types.h"\
+	"..\..\speex\libspeex\arch.h"\
+	"..\..\speex\libspeex\fixed_arm4.h"\
+	"..\..\speex\libspeex\fixed_arm5e.h"\
+	"..\..\speex\libspeex\fixed_bfin.h"\
+	"..\..\speex\libspeex\fixed_debug.h"\
+	"..\..\speex\libspeex\fixed_generic.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	".\speex\speex_config_types.h"\
+	
+NODEP_CPP_SPEEX_=\
 	"..\..\..\pjlib\include\pj\compat\m_auto.h"\
 	"..\..\..\pjlib\include\pj\compat\os_auto.h"\
+	"..\..\speex\libspeex\misc.h"\
+	
+
+!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE ARMV4) Debug"
+
+DEP_CPP_SPEEX_=\
+	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
+	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
+	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
+	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
+	"..\..\..\pjlib\include\pj\compat\size_t.h"\
+	"..\..\..\pjlib\include\pj\config.h"\
+	"..\..\..\pjlib\include\pj\config_site.h"\
+	"..\..\..\pjlib\include\pj\log.h"\
+	"..\..\..\pjlib\include\pj\types.h"\
+	"..\..\speex\include\speex\speex.h"\
+	"..\..\speex\include\speex\speex_bits.h"\
+	"..\..\speex\include\speex\speex_callbacks.h"\
+	"..\..\speex\include\speex\speex_types.h"\
+	"..\..\speex\libspeex\arch.h"\
+	"..\..\speex\libspeex\fixed_arm4.h"\
+	"..\..\speex\libspeex\fixed_arm5e.h"\
+	"..\..\speex\libspeex\fixed_bfin.h"\
+	"..\..\speex\libspeex\fixed_debug.h"\
+	"..\..\speex\libspeex\fixed_generic.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_SPEEX_=\
+	"..\..\speex\libspeex\misc.h"\
+	
+
+!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE MIPS16) Release"
+
+DEP_CPP_SPEEX_=\
+	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
+	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
+	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
+	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
+	"..\..\..\pjlib\include\pj\compat\size_t.h"\
+	"..\..\..\pjlib\include\pj\config.h"\
+	"..\..\..\pjlib\include\pj\config_site.h"\
+	"..\..\..\pjlib\include\pj\log.h"\
+	"..\..\..\pjlib\include\pj\types.h"\
+	"..\..\speex\include\speex\speex.h"\
+	"..\..\speex\include\speex\speex_bits.h"\
+	"..\..\speex\include\speex\speex_callbacks.h"\
+	"..\..\speex\include\speex\speex_types.h"\
+	"..\..\speex\libspeex\arch.h"\
+	"..\..\speex\libspeex\fixed_arm4.h"\
+	"..\..\speex\libspeex\fixed_arm5e.h"\
+	"..\..\speex\libspeex\fixed_bfin.h"\
+	"..\..\speex\libspeex\fixed_debug.h"\
+	"..\..\speex\libspeex\fixed_generic.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_SPEEX_=\
+	"..\..\speex\libspeex\misc.h"\
+	
+
+!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE MIPS16) Debug"
+
+DEP_CPP_SPEEX_=\
+	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
+	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
+	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
+	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
+	"..\..\..\pjlib\include\pj\compat\size_t.h"\
+	"..\..\..\pjlib\include\pj\config.h"\
+	"..\..\..\pjlib\include\pj\config_site.h"\
+	"..\..\..\pjlib\include\pj\log.h"\
+	"..\..\..\pjlib\include\pj\types.h"\
+	"..\..\speex\include\speex\speex.h"\
+	"..\..\speex\include\speex\speex_bits.h"\
+	"..\..\speex\include\speex\speex_callbacks.h"\
+	"..\..\speex\include\speex\speex_types.h"\
+	"..\..\speex\libspeex\arch.h"\
+	"..\..\speex\libspeex\fixed_arm4.h"\
+	"..\..\speex\libspeex\fixed_arm5e.h"\
+	"..\..\speex\libspeex\fixed_bfin.h"\
+	"..\..\speex\libspeex\fixed_debug.h"\
+	"..\..\speex\libspeex\fixed_generic.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_SPEEX_=\
+	"..\..\speex\libspeex\misc.h"\
+	
+
+!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE ARMV4T) Release"
+
+DEP_CPP_SPEEX_=\
+	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
+	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
+	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
+	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
+	"..\..\..\pjlib\include\pj\compat\size_t.h"\
+	"..\..\..\pjlib\include\pj\config.h"\
+	"..\..\..\pjlib\include\pj\config_site.h"\
+	"..\..\..\pjlib\include\pj\log.h"\
+	"..\..\..\pjlib\include\pj\types.h"\
+	"..\..\speex\include\speex\speex.h"\
+	"..\..\speex\include\speex\speex_bits.h"\
+	"..\..\speex\include\speex\speex_callbacks.h"\
+	"..\..\speex\include\speex\speex_types.h"\
+	"..\..\speex\libspeex\arch.h"\
+	"..\..\speex\libspeex\fixed_arm4.h"\
+	"..\..\speex\libspeex\fixed_arm5e.h"\
+	"..\..\speex\libspeex\fixed_bfin.h"\
+	"..\..\speex\libspeex\fixed_debug.h"\
+	"..\..\speex\libspeex\fixed_generic.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_SPEEX_=\
+	"..\..\speex\libspeex\misc.h"\
+	
+
+!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE ARMV4T) Debug"
+
+DEP_CPP_SPEEX_=\
+	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
+	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
+	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
+	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
+	"..\..\..\pjlib\include\pj\compat\size_t.h"\
+	"..\..\..\pjlib\include\pj\config.h"\
+	"..\..\..\pjlib\include\pj\config_site.h"\
+	"..\..\..\pjlib\include\pj\log.h"\
+	"..\..\..\pjlib\include\pj\types.h"\
+	"..\..\speex\include\speex\speex.h"\
+	"..\..\speex\include\speex\speex_bits.h"\
+	"..\..\speex\include\speex\speex_callbacks.h"\
+	"..\..\speex\include\speex\speex_types.h"\
+	"..\..\speex\libspeex\arch.h"\
+	"..\..\speex\libspeex\fixed_arm4.h"\
+	"..\..\speex\libspeex\fixed_arm5e.h"\
+	"..\..\speex\libspeex\fixed_bfin.h"\
+	"..\..\speex\libspeex\fixed_debug.h"\
+	"..\..\speex\libspeex\fixed_generic.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_SPEEX_=\
+	"..\..\speex\libspeex\misc.h"\
+	
+
+!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE x86) Release"
+
+DEP_CPP_SPEEX_=\
+	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
+	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
+	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
+	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
+	"..\..\..\pjlib\include\pj\compat\size_t.h"\
+	"..\..\..\pjlib\include\pj\config.h"\
+	"..\..\..\pjlib\include\pj\config_site.h"\
+	"..\..\..\pjlib\include\pj\log.h"\
+	"..\..\..\pjlib\include\pj\types.h"\
+	"..\..\speex\include\speex\speex.h"\
+	"..\..\speex\include\speex\speex_bits.h"\
+	"..\..\speex\include\speex\speex_callbacks.h"\
+	"..\..\speex\include\speex\speex_types.h"\
+	"..\..\speex\libspeex\arch.h"\
+	"..\..\speex\libspeex\fixed_arm4.h"\
+	"..\..\speex\libspeex\fixed_arm5e.h"\
+	"..\..\speex\libspeex\fixed_bfin.h"\
+	"..\..\speex\libspeex\fixed_debug.h"\
+	"..\..\speex\libspeex\fixed_generic.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_SPEEX_=\
+	"..\..\speex\libspeex\misc.h"\
+	
+
+!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE x86) Debug"
+
+DEP_CPP_SPEEX_=\
+	"..\..\..\pjlib\include\pj\compat\cc_armcc.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_codew.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_gcce.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_mwcc.h"\
 	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
 	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
@@ -21358,239 +21209,12 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
+	"..\..\speex\libspeex\os_support.h"\
 	"..\..\speex\win32\config.h"\
 	".\config.h"\
 	".\speex\speex_config_types.h"\
 	
-
-!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE ARMV4) Debug"
-
-DEP_CPP_SPEEX_=\
-	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
-	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
-	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
-	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
-	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
-	"..\..\..\pjlib\include\pj\compat\size_t.h"\
-	"..\..\..\pjlib\include\pj\config.h"\
-	"..\..\..\pjlib\include\pj\config_site.h"\
-	"..\..\..\pjlib\include\pj\log.h"\
-	"..\..\..\pjlib\include\pj\types.h"\
-	"..\..\speex\include\speex\speex.h"\
-	"..\..\speex\include\speex\speex_bits.h"\
-	"..\..\speex\include\speex\speex_callbacks.h"\
-	"..\..\speex\include\speex\speex_types.h"\
-	"..\..\speex\libspeex\arch.h"\
-	"..\..\speex\libspeex\fixed_arm4.h"\
-	"..\..\speex\libspeex\fixed_arm5e.h"\
-	"..\..\speex\libspeex\fixed_bfin.h"\
-	"..\..\speex\libspeex\fixed_debug.h"\
-	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
-	
-
-!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE MIPS16) Release"
-
-DEP_CPP_SPEEX_=\
-	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
-	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
-	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
-	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
-	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
-	"..\..\..\pjlib\include\pj\compat\size_t.h"\
-	"..\..\..\pjlib\include\pj\config.h"\
-	"..\..\..\pjlib\include\pj\config_site.h"\
-	"..\..\..\pjlib\include\pj\log.h"\
-	"..\..\..\pjlib\include\pj\types.h"\
-	"..\..\speex\include\speex\speex.h"\
-	"..\..\speex\include\speex\speex_bits.h"\
-	"..\..\speex\include\speex\speex_callbacks.h"\
-	"..\..\speex\include\speex\speex_types.h"\
-	"..\..\speex\libspeex\arch.h"\
-	"..\..\speex\libspeex\fixed_arm4.h"\
-	"..\..\speex\libspeex\fixed_arm5e.h"\
-	"..\..\speex\libspeex\fixed_bfin.h"\
-	"..\..\speex\libspeex\fixed_debug.h"\
-	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
-	
-
-!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE MIPS16) Debug"
-
-DEP_CPP_SPEEX_=\
-	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
-	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
-	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
-	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
-	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
-	"..\..\..\pjlib\include\pj\compat\size_t.h"\
-	"..\..\..\pjlib\include\pj\config.h"\
-	"..\..\..\pjlib\include\pj\config_site.h"\
-	"..\..\..\pjlib\include\pj\log.h"\
-	"..\..\..\pjlib\include\pj\types.h"\
-	"..\..\speex\include\speex\speex.h"\
-	"..\..\speex\include\speex\speex_bits.h"\
-	"..\..\speex\include\speex\speex_callbacks.h"\
-	"..\..\speex\include\speex\speex_types.h"\
-	"..\..\speex\libspeex\arch.h"\
-	"..\..\speex\libspeex\fixed_arm4.h"\
-	"..\..\speex\libspeex\fixed_arm5e.h"\
-	"..\..\speex\libspeex\fixed_bfin.h"\
-	"..\..\speex\libspeex\fixed_debug.h"\
-	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
-	
-
-!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE ARMV4T) Release"
-
-DEP_CPP_SPEEX_=\
-	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
-	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
-	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
-	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
-	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
-	"..\..\..\pjlib\include\pj\compat\size_t.h"\
-	"..\..\..\pjlib\include\pj\config.h"\
-	"..\..\..\pjlib\include\pj\config_site.h"\
-	"..\..\..\pjlib\include\pj\log.h"\
-	"..\..\..\pjlib\include\pj\types.h"\
-	"..\..\speex\include\speex\speex.h"\
-	"..\..\speex\include\speex\speex_bits.h"\
-	"..\..\speex\include\speex\speex_callbacks.h"\
-	"..\..\speex\include\speex\speex_types.h"\
-	"..\..\speex\libspeex\arch.h"\
-	"..\..\speex\libspeex\fixed_arm4.h"\
-	"..\..\speex\libspeex\fixed_arm5e.h"\
-	"..\..\speex\libspeex\fixed_bfin.h"\
-	"..\..\speex\libspeex\fixed_debug.h"\
-	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
-	
-
-!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE ARMV4T) Debug"
-
-DEP_CPP_SPEEX_=\
-	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
-	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
-	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
-	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
-	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
-	"..\..\..\pjlib\include\pj\compat\size_t.h"\
-	"..\..\..\pjlib\include\pj\config.h"\
-	"..\..\..\pjlib\include\pj\config_site.h"\
-	"..\..\..\pjlib\include\pj\log.h"\
-	"..\..\..\pjlib\include\pj\types.h"\
-	"..\..\speex\include\speex\speex.h"\
-	"..\..\speex\include\speex\speex_bits.h"\
-	"..\..\speex\include\speex\speex_callbacks.h"\
-	"..\..\speex\include\speex\speex_types.h"\
-	"..\..\speex\libspeex\arch.h"\
-	"..\..\speex\libspeex\fixed_arm4.h"\
-	"..\..\speex\libspeex\fixed_arm5e.h"\
-	"..\..\speex\libspeex\fixed_bfin.h"\
-	"..\..\speex\libspeex\fixed_debug.h"\
-	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
-	
-
-!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE x86) Release"
-
-DEP_CPP_SPEEX_=\
-	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
-	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
-	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
-	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
-	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
-	"..\..\..\pjlib\include\pj\compat\size_t.h"\
-	"..\..\..\pjlib\include\pj\config.h"\
-	"..\..\..\pjlib\include\pj\config_site.h"\
-	"..\..\..\pjlib\include\pj\log.h"\
-	"..\..\..\pjlib\include\pj\types.h"\
-	"..\..\speex\include\speex\speex.h"\
-	"..\..\speex\include\speex\speex_bits.h"\
-	"..\..\speex\include\speex\speex_callbacks.h"\
-	"..\..\speex\include\speex\speex_types.h"\
-	"..\..\speex\libspeex\arch.h"\
-	"..\..\speex\libspeex\fixed_arm4.h"\
-	"..\..\speex\libspeex\fixed_arm5e.h"\
-	"..\..\speex\libspeex\fixed_bfin.h"\
-	"..\..\speex\libspeex\fixed_debug.h"\
-	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
-	
-
-!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE x86) Debug"
-
-DEP_CPP_SPEEX_=\
-	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
-	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
-	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
-	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
-	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
-	"..\..\..\pjlib\include\pj\compat\size_t.h"\
-	"..\..\..\pjlib\include\pj\config.h"\
-	"..\..\..\pjlib\include\pj\config_site.h"\
-	"..\..\..\pjlib\include\pj\log.h"\
-	"..\..\..\pjlib\include\pj\types.h"\
-	"..\..\speex\include\speex\speex.h"\
-	"..\..\speex\include\speex\speex_bits.h"\
-	"..\..\speex\include\speex\speex_callbacks.h"\
-	"..\..\speex\include\speex\speex_types.h"\
-	"..\..\speex\libspeex\arch.h"\
-	"..\..\speex\libspeex\fixed_arm4.h"\
-	"..\..\speex\libspeex\fixed_arm5e.h"\
-	"..\..\speex\libspeex\fixed_bfin.h"\
-	"..\..\speex\libspeex\fixed_debug.h"\
-	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+NODEP_CPP_SPEEX_=\
+	"..\..\speex\libspeex\os_support_custom.h"\
+	".\misc.h"\
 	
 
@@ -21630,7 +21254,9 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_SPEEX_H=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -21663,7 +21289,9 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_SPEEX_H=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -21696,7 +21324,9 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_SPEEX_H=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -21729,7 +21359,9 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_SPEEX_H=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -21762,7 +21394,9 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_SPEEX_H=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -21795,7 +21429,9 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_SPEEX_H=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -21828,7 +21464,9 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_SPEEX_H=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -21861,7 +21499,9 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_SPEEX_H=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -21894,7 +21534,9 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_SPEEX_H=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -21927,7 +21569,9 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_SPEEX_H=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -21960,7 +21604,9 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_SPEEX_H=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -21993,7 +21639,9 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_SPEEX_H=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -22026,7 +21674,9 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_SPEEX_H=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -22059,7 +21709,9 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_SPEEX_H=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -22092,7 +21744,9 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_SPEEX_H=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -22125,7 +21779,9 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_SPEEX_H=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
